/*
Theme Name:    rupertswood farm
Theme URI:      http://www.freerangewebdesign.com.au/
Description:    Custom Child theme - developed by Free Range Web Design : Liz Kelleher 
Author:         Liz Kelleher (Free Range Web Design)
Template:       twentyseventeen
Version:        1.1
*/


mark, ins {
    background: #fff none repeat scroll 0 0;
    text-decoration: none;
}

.woocommerce-page .site-branding a img.logo	{
    height: auto;
	max-width: 150px; 

}


.woocommerce-info, 
.woocommerce-message {
    background-color: #000000 !important;
}

.woocommerce .woocommerce-breadcrumb {
    color: #777;
    font-size: 0.7em;
    margin: 1em 0 2em 0;
    padding: 0;
	text-transform:uppercase;
	letter-spacing:1px;
	border-bottom:none;
	display:none;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #777;
	border-bottom:1px dotted #777;
}

.woocommerce .woocommerce-breadcrumb a:hover {
    border-bottom: 1px solid #777;
}

.twentysixteen .site-main {
    margin-left: 3%;
    margin-right: 3%;
}

p.demo_store {
    background-color: #000000;  /* color of top site wide message within woocommerce */
    box-shadow: none;
}
/* to hide price on product category page
html.js body.archive.tax-product_cat #main.site-main ul.products li a.woocommerce-LoopProduct-link span.price {
	display:none;
} */


/* hide price - on shop and category pages 
.woocommerce ul.products li.product .price {
    display: none;
}*/

/* reduce space below each product row - previously bottom was 2.992em 

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 3.8% 2em 0;
}*/


/* hiding title of image within photo gallery area - pretty photo magnifies size of image inside woocommerce */

div.pp_woocommerce div.ppt {
    display: none !important;
}

a.button.wc-backward, a.button.wc-backward:hover  {
padding: 1em 2em;
background-color: #339966;
color:#ffffff;
border-radius: 2px;
}


/* displaying flat rate and local pickup shipping */

label {
    display: inline;
}

ul#shipping_method {
	list-style:none
}

/* set minimum height for product titles */

.woocommerce ul.products li.product h3 {
    font-size: 0.9em;
    margin: 0;
    padding: 0.5em 0;
	text-transform:capitalize;
	text-align:center;
	min-height:75px;
	letter-spacing:1px;
}

ul.products li.product a.woocommerce-LoopProduct-link h3 {
	text-transform:none;
	letter-spacing:1px;
	
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	margin-left: 10px;
}

/* button colours */

button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
    background-color: #303030; /* color of button - add to cart */
    color: #ffffff;
}

button, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover {
    background: #666666 none repeat scroll 0 0;
    color: #fff;
}
/* remove / hide numbers from product gallery images */
.woocommerce-product-gallery ol li::before {
    content: none;
}

.woocommerce-cart-form .actions .input-text {
    width:160px!important;
}

}
/* badge for out of stock 

li.outofstock .price:after {
    content: "Out of stock";
    font-size: 0.9em;
    background: rgba(0, 0, 0, 0);
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    text-align: center;
    display: block;
    color: #333;
    opacity: 0.7;
    line-height: normal;
    top: 50%;
}
*/
/* size of image in shop area */

.woocommerce img, .woocommerce-page img {
    height: auto;
}

/* hide product count in categories - appeared in a blue box */

#content #primary #main.site-main ul.products mark.count {
	display:none;
}

/* hide product count in categories - appeared in a blue box */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
}

/* hide add to cart button for related products .... functions hides others in main product listing */

div.related.products ul.products li.product a.button.add_to_cart_button {
	display:none;	
}

div.woocommerce ul.products li.product a.button.add_to_cart_button {
	display:none;	
}

/* hide sort by price (asc and desc and by newness or date 

.orderby option[value="price"],
.orderby option[value="price-desc"],
.orderby option[value="date"] {    display: none; }*/

/* more space around categories - single product display */

body.single-product div.summary.entry-summary div.product_meta span.posted_in a {
	margin-left:5px;
}

/* adds more room around visa, mcard logo image on checkout page */
.wc_payment_method .payment_box {
    padding:3em;
}

/* faint line appearing around the remove cross */

.woocommerce a.remove {
    box-shadow:none;
}

#content .twentysixteen div.product div.images, #content .twentysixteen div.product div.summary {
    width: 100%;
}

div.product_meta span.sku_wrapper, div.product_meta span.posted_in, div.product_meta span.tagged_as {
	display:block;
	font-size:85%;
	
}

ul.wp-tag-cloud {
    list-style: none;
}

.wooas-container ul.alphabets li {
    height: 26px;
    width: 27px;
}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-bottom: 2em;
}

/* paypal image on checkout page */

.wc_payment_method > label:first-of-type img {
    float: right;
    max-height: 90px;
    max-width: 200px;
}

/* engraving - text added to product page and cart */
input#iconic-engraving {
    width:auto!important;
}
}

/* hide product count on mobile */

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    display: none;
	
}

select.orderby {
	margin-bottom:1em;
}

.single-product .summary p.price {
    font-size:140%;}


/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {

#content .twentysixteen div.product div.images, #content .twentysixteen div.product div.summary {
    width: 48%;
}

.woocommerce .woocommerce-breadcrumb {
    color: #777;
    font-size: 0.7em;
    margin: 1em 0 4em 0;
    padding: 0;
	text-transform:uppercase;
	letter-spacing:1px;
	border-bottom:none;
	display:block;
}

/* show product count on mobile */

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    display: block;
	
}
select.orderby {
	margin-bottom:1em;
}

}

/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {

}
/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {

.woocommerce-page .site-branding a img.logo	{
    height: auto;
	max-width: 400px; 

}
	
	
}




